:root {
    --base: 8px;
    --dark: #0C1923;
    --text-color: #64717B;
    --primary: #FEC269;
    --white: #fff;
    --gray: #B7BCBF;
    --light-gray: #BFC7CE;
    --light-blue: #f2f7fc;
    --transition: 300ms all ease;
    --gradient: linear-gradient(138deg, #15466F 0%, #3387CA 100%);
  }
  
  *, *::before, *::after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

.prices {
    padding: 50px 0;
  }
.prices__column--price {
  text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
  .prices__row {
    position: relative;
  }
  .prices__row--header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: sticky;
    top: 70px;
    background: #fff;
    z-index: 1;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 24px;
  }
  .prices__row:not(:first-child) {
    padding: 20px 0;
    border-bottom: 1px solid var(--light-gray);
  }
  .prices__row--final {
    padding-bottom: 0 !important;
    border: none !important;
  }
  .prices__row .name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: var(--dark);
    font-weight: 500;
  }
  .prices__row .name .text {
    margin-right: 12px;
  }
  .prices__row .name img {
    display: block;
    line-height: 0;
    height: 14px;
  }
  @media (min-width: 960px) {
    .prices__row .name {
      display: none;
    }
  }
  .prices__column:not(.active) {
    display: none;
  }
  @media (min-width: 960px) {
    .prices__column:not(.active) {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }
  }
  .prices__column--name {
    margin-bottom: 40px;
    font-weight: 500;
    color: var(--dark);
  }
  .prices__column--name .img {
    display: block;
    line-height: 0;
    padding-top: 9px;
    cursor: pointer;
  }
  .prices__column .img {
    min-width: 18px;
    margin-left: 16px;
  }

  body.rtl .prices__column .img {
    margin-left: 0;
    margin-right: 16px;
  }

  @media (min-width: 960px) {
    .prices__column--name {
      margin-bottom: 0;
    }
  }
  .prices__column--tariff-name {
    margin-bottom: 6px;
    position: relative;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 1px solid var(--dark);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 33.3333333333%;
    text-align: center;
    padding: 8px 0;
  }
  .prices__column--tariff-name.active {
    background: var(--dark);
  }
  .prices__column--tariff-name.active span {
    color: #fff;
  }
  @media (min-width: 960px) {
    .prices__column--tariff-name {
      margin-bottom: 0px;
      border: none;
    }
  }
  .prices__column--tariff-name span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 37px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    padding: 0 12px;
    line-height: 1.2;
    hyphens: auto;
    font-size: 14px;
  }
  @media (min-width: 960px) {
    .prices__column--tariff-name span {
      padding: 0 30px;
    }
  }
  .prices__column--tariff-name span::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-transform: skewX(-25deg);
        -ms-transform: skewX(-25deg);
            transform: skewX(-25deg);
    z-index: -1;
    display: none;
  }
  @media (min-width: 960px) {
    .prices__column--tariff-name span::before {
      display: block;
    }
  }
  .prices__column--tariff-name:not(.active) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: var(--dark);
  }
  .prices__column .value {
    position: relative;
    display: block;
    line-height: 0;
    width: 36px;
    height: 36px;
    margin: 8px 0 0 0;
  }
  @media (min-width: 960px) {
    .prices__column .value {
      margin: auto;
    }
  }
  .prices__column .value.value--yes {
    background: url("/wp-content/themes/vita/images/tariff_yes.svg");
  }
  .prices__column .value.value--no {
    background: url("/wp-content/themes/vita/images/tariff_no.svg");
  }
  .prices__column .value.value--infinity {
    background: #15466f url("/wp-content/themes/vita/images/infinity.svg") center no-repeat;
    border-radius: 50%;
    background-size: 27px;
  }
  .prices__column .value.value--text {
    background: #15466f;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
  }
  @media (min-width: 960px) {
    .prices {
      padding: 100px 0;
    }
    .prices__row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
    }
    .prices__row:not(:first-child) {
      padding: 20px 0;
      border-bottom: 1px solid var(--light-gray);
    }
    .prices__column[data-tariff="1"] {
      width: 170px;
      margin-left: auto;
    }
    .prices__column[data-tariff="2"] {
      width: 210px;
    }
    .prices__column[data-tariff="3"] {
      width: 220px;
    }
    .prices__column--name {
      width: 460px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
    }
    .prices__column--tariff-name {
      padding: 0;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      background: none !important;
    }
    .prices__column--tariff-name span {
      margin: 0 auto;
    }
    .prices__column--tariff-name[data-tariff="1"] span {
      color: var(--dark);
    }
    .prices__column--tariff-name[data-tariff="1"] span::before {
      border: 2px solid var(--dark);
    }
    .prices__column--tariff-name[data-tariff="2"] span::before {
      background: -webkit-linear-gradient(312deg, #15466F 0%, #3387CA 100%);
      background: -o-linear-gradient(312deg, #15466F 0%, #3387CA 100%);
      background: linear-gradient(138deg, #15466F 0%, #3387CA 100%);
    }
  }
  @media (min-width: 960px) and (min-width: 960px) {
    .prices__column--tariff-name[data-tariff="2"] span {
      color: #fff;
    }
  }
  @media (min-width: 960px) {
    .prices__column--tariff-name[data-tariff="3"] span::before {
      background: -webkit-linear-gradient(312deg, #0C1923 0%, #15466F 100%);
      background: -o-linear-gradient(312deg, #0C1923 0%, #15466F 100%);
      background: linear-gradient(138deg, #0C1923 0%, #15466F 100%);
    }
  }
  @media (min-width: 960px) and (min-width: 960px) {
    .prices__column--tariff-name[data-tariff="3"] span {
      color: #fff;
    }
  }
  .prices .hidden {
    position: absolute;
  }
  .prices__text {
    margin-top: 30px;
    color: #64717B;
  }
  @media (min-width: 960px) {
    .prices__text {
      margin-top: 60px;
    }
  }
  .prices__hidden {
    position: absolute;
    left: 0;
    top: calc(100% + 8px);
    padding: 30px 20px;
    border: 1px solid var(--dark);
    background: #FFF;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translate3d(-100px, 100px, 0);
            transform: translate3d(-100px, 100px, 0);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
    font-size: 16px;
  }

  .prices__hidden p,
  .prices__hidden li {
    font-size: 16px;
    line-height: 150%;
  }

  body.rtl .prices__hidden {
    left: auto;
    right: 0;
  }

  .prices__hidden .buttons {
    display: flex;
    flex-direction: column;
    gap: 10px 16px;
  }
  .prices__hidden.active {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .prices__hidden .title {
    margin-bottom: 16px;
  }
  .prices__hidden .button {
    margin-top: 16px;
  }
  @media (min-width: 960px) {
    .prices__hidden {
      padding: 40px 30px;
      max-width: 495px;
    }

    .prices__hidden .buttons {
      flex-direction: row;
    }
  }
.prices .show-tariff-info .text,
.prices .show-tariff-info img {
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
}

.prices .show-tariff-info {
  cursor: pointer;
}

.prices .show-tariff-info:hover .text,
.prices .show-tariff-info.active .text {
  background: var(--gradient);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.prices .show-tariff-info.active img {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.prices__column .text strong,
.prices__column .text b {
  color: #15466f;
}

.prices__column .text {
  font-size: 16px;
  line-height: 150%;
}

.prices__subline,
.prices__title {
  margin-bottom: 30px;
}
.prices__title:has(+ .prices__subline) {
  margin-bottom: 16px;
}

@media (min-width: 960px) {
  .prices__subline,
  .prices__title {
    margin-bottom: 60px;
  }

  .prices__title:has(+ .prices__subline) {
    margin-bottom: 24px;
  }
}